{% extends "index.html" %}


 {% block meta_tags %}
     <meta name="keywords" content="self-storage, {{city}}">
    {% endblock %}

{% block logged_out %}

    <br><br>
    <div style="background-color: #f4c535;width: 110%;"  class="row">
        <div class="col-md-3 col-lg-4"></div>
    
        <div class="col-md-5 col-lg-3">
            <h1 style="font-size: 35px;">{{city.upper()}} SELF STORAGE</h1>
            <h4>Self storage facility in Stellenbosch. Self storage made easy. </h4>
            <h4 style="color:white;">What is mobile self storage in {{city}}?</h4>
            <h4 style="color:white;">Pricing and Size Guide of self storage units? </h4>
            <h4 style="color:white;">How does PODit’s self storage in {{city}} work?</h4>
            <b>PODit mobile self storage offers individual self-service storage, business storage,
                student storage and moving storage solutions. 
                We’re also provide you with packaging materials for all your storage needs: 
                boxes, tape, locks, blankets and bubble wrap! 
                </b>	
        </div>
        <div  class="col-md-4 col-lg-5"></div>
    </div>

{% endblock %}


{% block scripts %}



{% endblock %}